@charset "UTF-8";
/* CSS Document */

/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	background-color:#00719d;
}
body {
	line-height: 1;
	background-color:#fff;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset */

strong,
b {
	font-weight:bold;
}

em,
i {
	font-style:italic;
}

hr {
	border:0px;
	height:2px;
	margin-bottom:25px;
	margin-top:25px;
	background: rgb(186,154,51); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(186,154,51,1) 0%, rgba(249,240,208,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(186,154,51,1)), color-stop(100%,rgba(249,240,208,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(186,154,51,1) 0%,rgba(249,240,208,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(186,154,51,1) 0%,rgba(249,240,208,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(186,154,51,1) 0%,rgba(249,240,208,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(186,154,51,1) 0%,rgba(249,240,208,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba9a33', endColorstr='#f9f0d0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

p {
	padding-bottom:5px;
	color:#016fa1;
}

.over {
	overflow:hidden;
	height:100%;
}

.l {
	float:left;
}

.r {
	float:right;
}

.left-c
{
	float:left;
	width:392px;
	background-color:#d9eaf1;
	padding:0px 24px 180px 24px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-position:bottom;
	background-image:url(../images/perth-wa.jpg);
	background-repeat:no-repeat;
}

.left-c h2 {
	font-size:26px;
	line-height:30px;
	color:#00719d;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:10px;
}

.right-c {
	float:right;
	width:440px;
}

.left-c p,
.right-c p {
	color:#00719d;
}

.local {
	position:absolute;
	top:515px;
	left:30px;
	background-color:#00719d;
	font-style:italic;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	text-shadow:1px 1px #135188;
	padding:11px 20px 5px 20px;
}

.local p {
	color:#fff;
}

body {
	font-family:Tahoma, Geneva, sans-serif;
	background-color:#fff;
}

#header,
#feature,
#content,
#footer {
	margin-left:auto;
	margin-right:auto;
	width:920px;
	padding-left:30px;
	padding-right:30px;
	position:relative;
}

#header {
	height:143px;
}

#header img {
	margin-top:50px;
	float:left;
}

.logo {
	opacity:1;
	padding:0px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.logo:hover {
	opacity:0.7;
	padding-top:3px;
}

#nav {
	cursor:default;
	float:right;
	margin-top:70px;
}

#nav ul {
	padding:0px;
	margin:0px;
	float:right;
}

#nav li {
	display:inline;
}

#nav li a { 
	color:#00719d; /*MAIN BLUE COLOUR*/
	text-decoration:none;
	font-weight:bold;
	transition: color 0.5s;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */
}

#nav li a:hover {
	color:#135188; /*DARK BLUE*/
	text-decoration:none;
}
	
#jsddm li {
	list-style: none;
	font-size:15px;
	margin-right:25px;
}

#jsddm li ul {	
	position: absolute;
	z-index:1;
	visibility: hidden;
	background-color:#fff;
	padding-bottom:5px;
	padding-top:5px;
	margin-left:94px;
	margin-top:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px 3px #d9eaf1;
	-webkit-box-shadow: 1px 1px 3px #d9eaf1;
	box-shadow: 1px 1px 3px #d9eaf1;
}

#jsddm .current a,
#jsddm .current a:hover {
	color:#ba9a33; /*MAIN GOLD COLOUR*/
}

#jsddm .open li a {
	color:#00719d;
}

#jsddm .open li a:hover {
	color:#135188;
}

#jsddm li ul .current a,
#jsddm li ul .current a:hover {
	color:#ba9a33;
}

#jsddm li ul li {	
	padding:5px 0px 5px 10px;
	display:block;
	font-size:14px;
}

#feature-container {
	background-color:#5491c8;
}

#feature {
	min-height:200px;
}

#feature h3 {
	color:#fff;
	font-size:38px;
	line-height:44px;
	text-shadow:2px 2px #00719d;
	font-weight:bold;
	padding-top:130px;
	padding-bottom:20px;
}

#feature p {
	color:#fff;
	text-shadow:1px 1px #00719d;
	font-size:18px;
	line-height:24px;
}

.enquire-today {
	display:inline-block;
	margin-top:25px;
	background-color:#00719d;
	font-size:18px;
	padding:20px;
	color:#fff;
	-moz-box-shadow: 3px 3px #135188;
	-webkit-box-shadow: 3px 3px #135188;
	box-shadow: 3px 3px #135188;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-decoration:none;
	transition: background-color 0.2s, color 0.2s;
	-moz-transition: background-color 0.2s, color 0.2s; /* Firefox 4 */
	-webkit-transition: background-color 0.2s, color 0.2s; /* Safari and Chrome */
	-o-transition: background-color 0.2s, color 0.2s; /* Opera */
}

.enquire-today:hover {
	background-color:#e9c54f;
	color:#00719d;
}

#home {
	background-image:url(../images/house-hand.jpg);
	height:546px;
}

#contact {
	background-image:url(../images/family.jpg);
	height:370px;
}

#facebook {
	position:absolute;
	right:25px;
	bottom:25px;
}

.read-more {
	font-size:11px;
	padding:6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#fff;
	display:inline-block;
	margin-top:3px;
	text-decoration:none;
}

.left-c .read-more {
	background-color:#00719d;
	-moz-box-shadow: 2px 2px #135188;
	-webkit-box-shadow: 2px 2px #135188;
	box-shadow: 2px 2px #135188;
}

.right-c .read-more {
	background-color:#ba9a33;
	-moz-box-shadow: 2px 2px #9a7f27;
	-webkit-box-shadow: 2px 2px #9a7f27;
	box-shadow: 2px 2px #9a7f27;
}

.left-c .read-more:active {
	background-color:#135188;
	-moz-box-shadow: 1px 1px #9a7f27;
	-webkit-box-shadow: 1px 1px #9a7f27;
	box-shadow: 1px 1px #9a7f27;
}

.right-c .read-more:active {
	background-color:#9a7f27;
	-moz-box-shadow: 1px 1px #9a7f27;
	-webkit-box-shadow: 1px 1px #9a7f27;
	box-shadow: 1px 1px #9a7f27;
}

.speech-bubble {
	background-color:#00719d;
	color:#fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:15px;
	line-height:20px;
	text-shadow:1px 1px #135188;
}

.author {
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:370px -1px;
	text-align:right;
	padding-top:30px;
}

#content {
	background-color:#fff;
	padding-bottom:30px;
}

#content h1 {
	font-size:30px;
	line-height:32px;
	color:#00719d;
}

#content h2 {
	font-size:26px;
	line-height:30px;
	color:#00719d;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:10px;
}

#content h3 {
	font-size:18px;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:3px;
	color:#00719d;
}

#content p {
	font-size:14px;
	line-height:20px;
}

#content p img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#content ul {
	margin:0px 0px 8px 0px;
	line-height:20px;
	font-size:14px;
	color:#00719d;
	padding-left:15px;
}

#content p a:link,
#content p a:visited {
	color:#b89931;
}

#content p a:hover,
#content p a:active {
	color:#b89931;	
}

#footer-container {
	background-color:#00719d;
}

#footer {
	padding-top:34px;
	color:#fff;
	padding-bottom:34px;
}

#footer p {
	color:#fff;
}

#footer-nav {
	cursor:default;
	float:left;
	text-shadow:1px 1px #135188;
}

#footer-nav ul {
	padding:0px;
	margin:0px;
}

#footer-nav li {
	display:inline;
}

#footer-nav li a { 
	color:#fff; /*MAIN BLUE COLOUR*/
	margin-right:20px;
	text-decoration:none;
	font-weight:bold;
	transition: color 0.5s;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */
}

#footer-nav li a:hover {
	color:#d9eaf1; /*DARK BLUE*/
	text-decoration:none;
}

#footer-nav .current a,
#footer-nav .current a:hover {
	color:#e9c54f; /*BRIGHT GOLD COLOUR*/
}

td {
	vertical-align:middle;
}

input, textarea {
	border:none;
	width:300px;
	margin-left:20px;
	padding:12px;
	background-color:#d9eaf1;
	margin-bottom:10px;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#016fa1;
	text-shadow:1px 1px #fff;
	margin-right:10px;
	background-color:#d9eaf1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 0 0 5px #359ec7;
	-webkit-box-shadow: inset 0 0 5px #359ec7;
	box-shadow: inset 0 0 5px #359ec7;
}

.featured {
	background-color:#d9eaf1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 0 0 5px #359ec7;
	-webkit-box-shadow: inset 0 0 5px #359ec7;
	box-shadow: inset 0 0 5px #359ec7;
	padding:15px;
}

#content p.featured a {
	color:#2d4c96;
}

input:focus,
textarea:focus {
	background-color:#e7f2f7;
}

option {
	
}

textarea
{
	height:74px;
}

.error, label {
	color:#016fa1;
}

label {
	vertical-align:text-top;
}

.submit-button {
	display:inline-block;
	margin-top:10px;
	background-color:#00719d;
	font-size:18px;
	padding:10px;
	width:200px;
	color:#fff;
	-moz-box-shadow: 3px 3px #135188;
	-webkit-box-shadow: 3px 3px #135188;
	box-shadow: 3px 3px #135188;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-decoration:none;
	transition: background-color 0.2s, color 0.2s;
	-moz-transition: background-color 0.2s, color 0.2s; /* Firefox 4 */
	-webkit-transition: background-color 0.2s, color 0.2s; /* Safari and Chrome */
	-o-transition: background-color 0.2s, color 0.2s; /* Opera */
	text-shadow:none;
}

.submit-button:hover {
	background-color:#e9c54f;
	color:#00719d;
}

.small-print {
	font-size:11px;
	padding-top:23px;
}